Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235354 - CVE-2007-1285 Multiple PHP Vulnerabilities (CVE-2007-1583, CVE-2007-1718, CVE-2007-1001, CVE-2007-0455)
Summary: CVE-2007-1285 Multiple PHP Vulnerabilities (CVE-2007-1583, CVE-2007-1718, CVE...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Web Application Stack
Classification: Retired
Component: php
Version: v1.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Gurhan Ozen
URL:
Whiteboard: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-05 12:29 UTC by Joe Orton
Modified: 2013-11-04 01:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-12 15:05:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0162 normal SHIPPED_LIVE Moderate: php security update 2007-04-16 11:24:38 UTC

Comment 1 Joe Orton 2007-04-05 12:30:53 UTC
Summary of unfixed issues affecting the Application Stack:

        CVE-2007-1285 MOPB-03-2007
        impact=low,public=20070301

        CVE-2007-1583 MOPB-26-2007
        impact=low,public=20030720

        CVE-2007-1718 MOPB-34-2007
        impact=low,public=20070326

In addition, two gd issues:

        CVE-2007-0455 Affects: RHEL4 [#224607],Stacks
        impact=low,source=vendorsec,reported=20070124,public=20070126

        CVE-2007-1001 Affects: RHEL4 [#235028]
        impact=moderate,source=internet,public=20070310,reported=20070310



Comment 3 Tomas Hoger 2008-11-12 15:05:54 UTC
This was addressed in:
  https://rhn.redhat.com/errata/RHSA-2007-0162.html


Note You need to log in before you can comment on or make changes to this bug.